{
  "paths": [
    {
      "_path": "lib/R/library/TreeTools/CITATION",
      "path_type": "hardlink",
      "sha256": "02c0f3db4ba9f170b762aeaa1c18c9b6b004b5dd28ac3bcfb5bce97245829d11",
      "size_in_bytes": 569
    },
    {
      "_path": "lib/R/library/TreeTools/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "f6efdbcaa5b790138441fb6c2a0a3b6ee22e3fcb2aeeb504bd2667cb5c53bab0",
      "size_in_bytes": 2745
    },
    {
      "_path": "lib/R/library/TreeTools/INDEX",
      "path_type": "hardlink",
      "sha256": "3bdd93eeb0bb794b2b0bd3cf7733784805feea34272ea4e89337bb419668edf7",
      "size_in_bytes": 5503
    },
    {
      "_path": "lib/R/library/TreeTools/MD5",
      "path_type": "hardlink",
      "sha256": "141d93ea63cdb5444d603748f611f7d75c7c3f7b073f89c91f1e7881ca391b2c",
      "size_in_bytes": 9940
    },
    {
      "_path": "lib/R/library/TreeTools/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "f2c009f85b117f883bb14dda24e9743f89e067b7d44caa9502f08c53e891da0d",
      "size_in_bytes": 5310
    },
    {
      "_path": "lib/R/library/TreeTools/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "8962fd3324574b34eb5c72bc44aa87339d47d0c6ab07fe915730bd78291d24b9",
      "size_in_bytes": 237
    },
    {
      "_path": "lib/R/library/TreeTools/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "82ca70e5df079b8976b26471a80304fc02795b8393064df4b9c6ebcca91be561",
      "size_in_bytes": 124
    },
    {
      "_path": "lib/R/library/TreeTools/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "0f5f1548d02855759b78622b07d83014a6000d3df1aff6d5552c77314e34890e",
      "size_in_bytes": 5290
    },
    {
      "_path": "lib/R/library/TreeTools/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "d8a63df6a0e6f62099b03c39b89f4055f5e01dfb2ec8a518e319469cfcaeb064",
      "size_in_bytes": 3162
    },
    {
      "_path": "lib/R/library/TreeTools/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "8361aadc47c53068b337b999bbcde0a2ccc883cabb6838a242e83f125ff59907",
      "size_in_bytes": 2641
    },
    {
      "_path": "lib/R/library/TreeTools/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "81ed32c5ffecb349ec0b236fc22809e5d57102c1c9836a63a51ca5eeb15e3668",
      "size_in_bytes": 2021
    },
    {
      "_path": "lib/R/library/TreeTools/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "843788f5f57a593e1abdf7330e8b46b25095f84af3b56403429a35b971e84df3",
      "size_in_bytes": 286
    },
    {
      "_path": "lib/R/library/TreeTools/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "382a17d15e99b99afde3ea1dd45510425e93f34d122814dcce5e90ff1cef14a4",
      "size_in_bytes": 11431
    },
    {
      "_path": "lib/R/library/TreeTools/NEWS.md",
      "path_type": "hardlink",
      "sha256": "f1d703a06d5323f1706994030a4f2c18ed1fb56edfbe6aaec7b3ea6f42ad80c8",
      "size_in_bytes": 10294
    },
    {
      "_path": "lib/R/library/TreeTools/R/TreeTools",
      "path_type": "hardlink",
      "sha256": "570ca456b280cdeb201ef5ebdf22dc8f80092e2c0c68e33c7f73340e420f3759",
      "size_in_bytes": 1058
    },
    {
      "_path": "lib/R/library/TreeTools/R/TreeTools.rdb",
      "path_type": "hardlink",
      "sha256": "981b44320313bb5ed9473ee0ccd515f6ab1a3f548a978276fea5c0211de2d2ba",
      "size_in_bytes": 344313
    },
    {
      "_path": "lib/R/library/TreeTools/R/TreeTools.rdx",
      "path_type": "hardlink",
      "sha256": "f39551a1cef087868311139ba8d6372081384b612e2b6dca1d33b5d45632e1d9",
      "size_in_bytes": 5996
    },
    {
      "_path": "lib/R/library/TreeTools/R/sysdata.rdb",
      "path_type": "hardlink",
      "sha256": "d5512f8c9704cb8c1e061cfcfa1d3eb8be81b949dd32d205570b05972cb1188a",
      "size_in_bytes": 700649
    },
    {
      "_path": "lib/R/library/TreeTools/R/sysdata.rdx",
      "path_type": "hardlink",
      "sha256": "3c0e451ff19a57f4bb431ce3f58f41086377212860bfc99d4297d18588eb1a0c",
      "size_in_bytes": 185
    },
    {
      "_path": "lib/R/library/TreeTools/REFERENCES.bib",
      "path_type": "hardlink",
      "sha256": "fb45844ecca1475071fe092db503a7d24323467970a35ea7603c5bf6af4bcd84",
      "size_in_bytes": 7146
    },
    {
      "_path": "lib/R/library/TreeTools/WORDLIST",
      "path_type": "hardlink",
      "sha256": "354114b6531e4af30fe4e32b1a767f8d7ee1028611c3cc625579069554b78583",
      "size_in_bytes": 935
    },
    {
      "_path": "lib/R/library/TreeTools/apa-old-doi-prefix.csl",
      "path_type": "hardlink",
      "sha256": "a6073e3e4bfc52a3657beb6aebbfe7e637311b99f8b90cff57520e46af2e52a5",
      "size_in_bytes": 25791
    },
    {
      "_path": "lib/R/library/TreeTools/data/Rdata.rdb",
      "path_type": "hardlink",
      "sha256": "fccb6a376a09a21a9d2c9da9cb18b991ec9d76609c6934dddc7751a77ea1b98a",
      "size_in_bytes": 212493
    },
    {
      "_path": "lib/R/library/TreeTools/data/Rdata.rds",
      "path_type": "hardlink",
      "sha256": "5914b6258336e3f0a2f6a168f499923e70b2cfe791d670b23f04310716f5283f",
      "size_in_bytes": 150
    },
    {
      "_path": "lib/R/library/TreeTools/data/Rdata.rdx",
      "path_type": "hardlink",
      "sha256": "a976bfa1472ef5b74801c3cf318f3b81d3e4b09ec5e61711d8a2dd22e9e3f7c6",
      "size_in_bytes": 236
    },
    {
      "_path": "lib/R/library/TreeTools/doc/filesystem-navigation.Rmd",
      "path_type": "hardlink",
      "sha256": "e9760eabceea32d582c864d95c501acef16ae51995523c476e7014a2ffc1ebbd",
      "size_in_bytes": 1590
    },
    {
      "_path": "lib/R/library/TreeTools/doc/filesystem-navigation.html",
      "path_type": "hardlink",
      "sha256": "970f2d46b61a99ca9681b3a8bfcb0f89527fc6bb76ce1acd81f88cc4a1ead636",
      "size_in_bytes": 12024
    },
    {
      "_path": "lib/R/library/TreeTools/doc/index.html",
      "path_type": "hardlink",
      "sha256": "1a7b2aa5e94078f7c97daf106f868713e5872c4efd03a32a77589d8bf59b987d",
      "size_in_bytes": 2391
    },
    {
      "_path": "lib/R/library/TreeTools/doc/load-data.R",
      "path_type": "hardlink",
      "sha256": "3beed594be57adcc7999c060466086ed7cd836be02b0cf35e09f099e23a3680d",
      "size_in_bytes": 797
    },
    {
      "_path": "lib/R/library/TreeTools/doc/load-data.Rmd",
      "path_type": "hardlink",
      "sha256": "a805cbf077e510421f73c25b88a32a8b08d9f5cfb789d92aa8ea9dd47f685e16",
      "size_in_bytes": 6703
    },
    {
      "_path": "lib/R/library/TreeTools/doc/load-data.html",
      "path_type": "hardlink",
      "sha256": "d1f05d59f5a45064a0fc584f8bd576abe61a7b807a4d96492005cde2772e9c7d",
      "size_in_bytes": 25637
    },
    {
      "_path": "lib/R/library/TreeTools/doc/load-trees.R",
      "path_type": "hardlink",
      "sha256": "bed5b91c5d12b7ca1f5427ceefe0e1a9e223707e42cd806805eee087a8a78de8",
      "size_in_bytes": 552
    },
    {
      "_path": "lib/R/library/TreeTools/doc/load-trees.Rmd",
      "path_type": "hardlink",
      "sha256": "4074b35ade240a442eb27ebf4977346139a728c01053de30bee9014456e2fe70",
      "size_in_bytes": 4527
    },
    {
      "_path": "lib/R/library/TreeTools/doc/load-trees.html",
      "path_type": "hardlink",
      "sha256": "18ef9d5a91104372c57441edbde0d208cf597f150318d702280571024635c9c3",
      "size_in_bytes": 24656
    },
    {
      "_path": "lib/R/library/TreeTools/extdata/input/dataset.nex",
      "path_type": "hardlink",
      "sha256": "162e11a361dead794fa8a17d2810379bb4910bfd61c02b79e4bfa2ff0135da66",
      "size_in_bytes": 601
    },
    {
      "_path": "lib/R/library/TreeTools/extdata/input/notes.nex",
      "path_type": "hardlink",
      "sha256": "c217931da2b9173f2c95daeba2125d4c76b0cab9b88e4c88bac3430bc02fc03f",
      "size_in_bytes": 529
    },
    {
      "_path": "lib/R/library/TreeTools/extdata/otherfolder/empty.file",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/R/library/TreeTools/extdata/output/named.tre",
      "path_type": "hardlink",
      "sha256": "38d012f39bee66f8a4c23a69cbb2b908757b0e05b1b73f47bc75c97b55549ac2",
      "size_in_bytes": 139
    },
    {
      "_path": "lib/R/library/TreeTools/extdata/output/numbered.tre",
      "path_type": "hardlink",
      "sha256": "c08bc92240780891d7b7ba1ce62e139f8d817d5e77e58e6347e25ab79168938a",
      "size_in_bytes": 120
    },
    {
      "_path": "lib/R/library/TreeTools/extdata/tests/ape-tree.nex",
      "path_type": "hardlink",
      "sha256": "d6141979a6a6a8c71339aa25fa1eaea9369bfdaeb55a0c50a737a1deb78f34e9",
      "size_in_bytes": 72
    },
    {
      "_path": "lib/R/library/TreeTools/extdata/tests/continuous.nex",
      "path_type": "hardlink",
      "sha256": "f0e873c272de9ce5fc8ff31402eb319b12f968a6e741292ff0593ae5ca6f424f",
      "size_in_bytes": 354
    },
    {
      "_path": "lib/R/library/TreeTools/extdata/tests/parse-nexus.nexus",
      "path_type": "hardlink",
      "sha256": "29c6847145385aae16e75f586884914d1ad2c0a8ff062c2db97b4431baba0fcd",
      "size_in_bytes": 19925
    },
    {
      "_path": "lib/R/library/TreeTools/extdata/tests/tnt-dna.tnt",
      "path_type": "hardlink",
      "sha256": "7789a9501a5465b75517c8dec8084633f4ccbc824992cd20b9303066a83853c5",
      "size_in_bytes": 261
    },
    {
      "_path": "lib/R/library/TreeTools/extdata/tests/tnt-matrix.tnt",
      "path_type": "hardlink",
      "sha256": "0e557f8559ca05247814baaf089c36ea05e28f2c2425955273e20a889bf26014",
      "size_in_bytes": 14243
    },
    {
      "_path": "lib/R/library/TreeTools/extdata/tests/tnt-namedtree.tre",
      "path_type": "hardlink",
      "sha256": "db3cddb9892b543f68a72c0bd557fc6917ea2ab5b4cc50638b87c4344347724e",
      "size_in_bytes": 2675
    },
    {
      "_path": "lib/R/library/TreeTools/extdata/tests/tnt-tree.tre",
      "path_type": "hardlink",
      "sha256": "57c77d275f5dccafe285e90d92f38cf28d4823ecdab80b8cce5c359ceb46bb7d",
      "size_in_bytes": 394
    },
    {
      "_path": "lib/R/library/TreeTools/extdata/tests/tnt-trees-and-matrix.tnt",
      "path_type": "hardlink",
      "sha256": "d73ced79c9b5fceef55db4880eb9722e4bca472958c33c1dcadbb0a3ed92760f",
      "size_in_bytes": 549
    },
    {
      "_path": "lib/R/library/TreeTools/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "0c6260a9fc880b0abd93706c8f32d22adffb22b625fc2cf65c7e359cc548d84f",
      "size_in_bytes": 10410
    },
    {
      "_path": "lib/R/library/TreeTools/help/TreeTools.rdb",
      "path_type": "hardlink",
      "sha256": "f73e9930b12fb741bfcfa1a6caa58a433f6f2f1e615a560d5f642196bb10f9e5",
      "size_in_bytes": 315651
    },
    {
      "_path": "lib/R/library/TreeTools/help/TreeTools.rdx",
      "path_type": "hardlink",
      "sha256": "fb54079d45da12c6750d80f13894f2b8282bd13063c43641425eb01518bee83f",
      "size_in_bytes": 2526
    },
    {
      "_path": "lib/R/library/TreeTools/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "dd618b14e23de0e0f6d839c60c4c186eac1dea0ddfab0f44074731c5658ae8d2",
      "size_in_bytes": 2734
    },
    {
      "_path": "lib/R/library/TreeTools/help/figures/Stemwardness.png",
      "path_type": "hardlink",
      "sha256": "ece0893b2dd8be17311a92813e234c3a3f69a7cac4a884bc728140e673a27a08",
      "size_in_bytes": 3703
    },
    {
      "_path": "lib/R/library/TreeTools/help/figures/lifecycle-archived.svg",
      "path_type": "hardlink",
      "sha256": "e51548be52932d0b0468f5b11adcbebac08663898a7c043871864b0064710e86",
      "size_in_bytes": 967
    },
    {
      "_path": "lib/R/library/TreeTools/help/figures/lifecycle-defunct.svg",
      "path_type": "hardlink",
      "sha256": "977a9d51157cf76f89e0d5562b8b57b06560682c4cc9e44333e9c394629fb520",
      "size_in_bytes": 964
    },
    {
      "_path": "lib/R/library/TreeTools/help/figures/lifecycle-deprecated.svg",
      "path_type": "hardlink",
      "sha256": "7fefe18cc3b7059272fa85ff40c4a95739bb271276d819fe782ac38db295a07c",
      "size_in_bytes": 970
    },
    {
      "_path": "lib/R/library/TreeTools/help/figures/lifecycle-experimental.svg",
      "path_type": "hardlink",
      "sha256": "ed1f8972de7fdeb5dedc1087ea043dc4953dca5d58f54286b4c0ab297eefbe90",
      "size_in_bytes": 974
    },
    {
      "_path": "lib/R/library/TreeTools/help/figures/lifecycle-maturing.svg",
      "path_type": "hardlink",
      "sha256": "9f33b55a1806ad5a3d565a0855a91b47ae26b7cf1ff0f025758bbd15b4c3984a",
      "size_in_bytes": 966
    },
    {
      "_path": "lib/R/library/TreeTools/help/figures/lifecycle-questioning.svg",
      "path_type": "hardlink",
      "sha256": "2feb00c21e12843cd1cd2e821c941628331dddbb26e34e58c40bb11dcffea89a",
      "size_in_bytes": 972
    },
    {
      "_path": "lib/R/library/TreeTools/help/figures/lifecycle-stable.svg",
      "path_type": "hardlink",
      "sha256": "4817300514459f5ac876b1a379c7bad15d6049e1a954b71455ab78d76b83ffa0",
      "size_in_bytes": 956
    },
    {
      "_path": "lib/R/library/TreeTools/help/figures/lifecycle-superseded.svg",
      "path_type": "hardlink",
      "sha256": "c425824d3301dc7d4dc0100d408c4b469f488a8488be748a1fbe61abae5bab9e",
      "size_in_bytes": 971
    },
    {
      "_path": "lib/R/library/TreeTools/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "c7a26185d6e568b864907ed58cececd9b02655c34981d008bf5d207e096f8dcb",
      "size_in_bytes": 1146
    },
    {
      "_path": "lib/R/library/TreeTools/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "a1066afdf6e208873b9f82b479fee70c8571b0c518ebc565b18a2d440364c3b4",
      "size_in_bytes": 41321
    },
    {
      "_path": "lib/R/library/TreeTools/html/AddTip.html",
      "path_type": "hardlink",
      "sha256": "d1686e2853418f332eff2a215ab74dc6ba4bf0bcecf37330f499c47fc18321ee",
      "size_in_bytes": 5310
    },
    {
      "_path": "lib/R/library/TreeTools/html/AncestorEdge.html",
      "path_type": "hardlink",
      "sha256": "dcfbfbe458c2bb89dd1e3cb2e0380adb9b7e97635f30b3326fab74ac9b9e1359",
      "size_in_bytes": 2581
    },
    {
      "_path": "lib/R/library/TreeTools/html/ApeTime.html",
      "path_type": "hardlink",
      "sha256": "149bcba8675e41e9d209fc9adba31b74d02cd64734e8f01c731899c07149e738",
      "size_in_bytes": 1686
    },
    {
      "_path": "lib/R/library/TreeTools/html/ArtificialExtinction.html",
      "path_type": "hardlink",
      "sha256": "2d5c6af69545b48fad465d70dcaed6b161f02023384407c30b9b914f1302e452",
      "size_in_bytes": 4801
    },
    {
      "_path": "lib/R/library/TreeTools/html/CharacterInformation.html",
      "path_type": "hardlink",
      "sha256": "3b39420761b3087ad3e8626f120b22287f07481fc10e61e20aa5135f90b46601",
      "size_in_bytes": 3074
    },
    {
      "_path": "lib/R/library/TreeTools/html/CladeSizes.html",
      "path_type": "hardlink",
      "sha256": "6d690386857ab43293534254a5b63886ad4bf350e585041c4f0d44b3fd93cfcb",
      "size_in_bytes": 2518
    },
    {
      "_path": "lib/R/library/TreeTools/html/CladisticInfo.html",
      "path_type": "hardlink",
      "sha256": "b60c2ed0f28061c77b035b68797f906bf3175887e47cc4d760726c5aa03418d9",
      "size_in_bytes": 4158
    },
    {
      "_path": "lib/R/library/TreeTools/html/ClusterTable-methods.html",
      "path_type": "hardlink",
      "sha256": "640f20c4534d090bea52a0a0317871350986ea6c130b93e66b215b4fef801f6a",
      "size_in_bytes": 1664
    },
    {
      "_path": "lib/R/library/TreeTools/html/ClusterTable.html",
      "path_type": "hardlink",
      "sha256": "f5cdfeec1d2a68f07b1265602d84833f36a74f819725d180cdd4a7564fafc857",
      "size_in_bytes": 3217
    },
    {
      "_path": "lib/R/library/TreeTools/html/CollapseNode.html",
      "path_type": "hardlink",
      "sha256": "40dde9b9a9f35ef655bcd2f0ae6ad5c29b0da31fed57b86e9faab09932828326",
      "size_in_bytes": 3516
    },
    {
      "_path": "lib/R/library/TreeTools/html/CompatibleSplits.html",
      "path_type": "hardlink",
      "sha256": "34283983fed4b1c7bd08d6037150c24e5d30a9366eff7f800243bcde4d9ad937",
      "size_in_bytes": 2386
    },
    {
      "_path": "lib/R/library/TreeTools/html/Consensus.html",
      "path_type": "hardlink",
      "sha256": "58bd7672b239a93cdb212505feb41c3efd7b99c1a864a5be7b699d8856dba164",
      "size_in_bytes": 2753
    },
    {
      "_path": "lib/R/library/TreeTools/html/ConsensusWithout.html",
      "path_type": "hardlink",
      "sha256": "c119d02b2cafa9cb8fb3fc1cdddb3b45d0c1f4cc5ec9cdb79aa3a9ccf8ce2069",
      "size_in_bytes": 4715
    },
    {
      "_path": "lib/R/library/TreeTools/html/ConstrainedNJ.html",
      "path_type": "hardlink",
      "sha256": "1d3c25aadc50531aa86dfa13851d82e32744bfcabae8d3d9db0d173261ec54f3",
      "size_in_bytes": 2866
    },
    {
      "_path": "lib/R/library/TreeTools/html/DescendantEdges.html",
      "path_type": "hardlink",
      "sha256": "e121471efc08260d47c0201eacf845c3c7e67b4b81a1407bb49a453765caba2e",
      "size_in_bytes": 3493
    },
    {
      "_path": "lib/R/library/TreeTools/html/DoubleFactorial.html",
      "path_type": "hardlink",
      "sha256": "8506f4c4d1332b4778ed4e6a3928d0980da4c2e38fd24bf9da759f76321b9188",
      "size_in_bytes": 2354
    },
    {
      "_path": "lib/R/library/TreeTools/html/DropTip.html",
      "path_type": "hardlink",
      "sha256": "3517460482b5bb1c22c937638431a007b00ca46be061a27535ee3cc453450acd",
      "size_in_bytes": 5247
    },
    {
      "_path": "lib/R/library/TreeTools/html/EdgeAncestry.html",
      "path_type": "hardlink",
      "sha256": "288b86e93ce036eb78c1fd2f90b1fedf9c5272bae0d1c7270bb3cb24d638601b",
      "size_in_bytes": 3229
    },
    {
      "_path": "lib/R/library/TreeTools/html/EdgeDistances.html",
      "path_type": "hardlink",
      "sha256": "77d1aa660037cc3ab971d0fe1303b77f648cdca8362397b3b430848b2790361e",
      "size_in_bytes": 2460
    },
    {
      "_path": "lib/R/library/TreeTools/html/EndSentence.html",
      "path_type": "hardlink",
      "sha256": "2416ddf1dc76b2f7c19890bd4b117dfd06b033914d12fcebfc346fb71941493f",
      "size_in_bytes": 1523
    },
    {
      "_path": "lib/R/library/TreeTools/html/EnforceOutgroup.html",
      "path_type": "hardlink",
      "sha256": "8a0489f8210b7f63587817a7e655136f532b2a224872e2f4aa9c34bb9e28bc91",
      "size_in_bytes": 3368
    },
    {
      "_path": "lib/R/library/TreeTools/html/ExtractTaxa.html",
      "path_type": "hardlink",
      "sha256": "32f32dfb4e71f7c158128fb25c77d3bcd40d7c7dc9b988ea2c17ae12f9f13e78",
      "size_in_bytes": 2701
    },
    {
      "_path": "lib/R/library/TreeTools/html/GenerateTree.html",
      "path_type": "hardlink",
      "sha256": "d7ff0963c58e44cd9cbce8710088877c6d7892b9aa265ad19c3be36e2aa1bb97",
      "size_in_bytes": 3361
    },
    {
      "_path": "lib/R/library/TreeTools/html/Hamming.html",
      "path_type": "hardlink",
      "sha256": "f40cdafce4d840eb97981aa4ea6e2b9a0a7603cae23038bc350e4aa67d3aa481",
      "size_in_bytes": 3236
    },
    {
      "_path": "lib/R/library/TreeTools/html/ImposeConstraint.html",
      "path_type": "hardlink",
      "sha256": "1d11a33b9bc6a1c12e782af020626c72884584db13c4e32171de4e057c9d2b7b",
      "size_in_bytes": 3664
    },
    {
      "_path": "lib/R/library/TreeTools/html/KeptPaths.html",
      "path_type": "hardlink",
      "sha256": "9c4a050e4d52336f3d1fff48225680d8216a6761d5d2344867787d5af956446e",
      "size_in_bytes": 3476
    },
    {
      "_path": "lib/R/library/TreeTools/html/KeptVerts.html",
      "path_type": "hardlink",
      "sha256": "64013b5fb0150de2581532a6ad23ab87d84f56595f583a52c726c8128d277673",
      "size_in_bytes": 3572
    },
    {
      "_path": "lib/R/library/TreeTools/html/LabelSplits.html",
      "path_type": "hardlink",
      "sha256": "53c6ecf75aefa75d6dc7e089043a8e49cc6e7d05ff7d3531755117608b0e447e",
      "size_in_bytes": 3810
    },
    {
      "_path": "lib/R/library/TreeTools/html/LeafLabelInterchange.html",
      "path_type": "hardlink",
      "sha256": "110d36eda9c517fdbce2781290043fafb555b53b3308bb1639b44b8106296c40",
      "size_in_bytes": 3152
    },
    {
      "_path": "lib/R/library/TreeTools/html/ListAncestors.html",
      "path_type": "hardlink",
      "sha256": "87da731b815e5ba53280bf06a02e66f698282b97b36d30b9461ea0ed33fb7d38",
      "size_in_bytes": 5017
    },
    {
      "_path": "lib/R/library/TreeTools/html/Lobo.data.html",
      "path_type": "hardlink",
      "sha256": "6d9367babf104564405aba9193c9eb44a5620c173fdb6470019c4c4e62aaf062",
      "size_in_bytes": 1513
    },
    {
      "_path": "lib/R/library/TreeTools/html/MRCA.html",
      "path_type": "hardlink",
      "sha256": "e81b75fd0b02fc8fb033b01550e6f1d59d28e563430dd694c28a1d3e3f27df90",
      "size_in_bytes": 3108
    },
    {
      "_path": "lib/R/library/TreeTools/html/MSTEdges.html",
      "path_type": "hardlink",
      "sha256": "5456bdabd1ba944619ced38f9d4bb30b9479fd90a8d2cc8742a5c7e792c916bf",
      "size_in_bytes": 3384
    },
    {
      "_path": "lib/R/library/TreeTools/html/MakeTreeBinary.html",
      "path_type": "hardlink",
      "sha256": "7950835b3ed2cf80bc57312cfd50fb2fc2366c930a167d0858da6c98a09b6b7c",
      "size_in_bytes": 2962
    },
    {
      "_path": "lib/R/library/TreeTools/html/MatrixToPhyDat.html",
      "path_type": "hardlink",
      "sha256": "f18f3315b130da1fedd029a52417b77b2e391f546a9b3f5658da92a3c39b876c",
      "size_in_bytes": 2844
    },
    {
      "_path": "lib/R/library/TreeTools/html/MorphoBankDecode.html",
      "path_type": "hardlink",
      "sha256": "3658cea0b3cfb7e1d5a992523dc1b6f13d4df77761fb89fe6c3a695bd5d6e461",
      "size_in_bytes": 1452
    },
    {
      "_path": "lib/R/library/TreeTools/html/N1Spr.html",
      "path_type": "hardlink",
      "sha256": "0c163189e453c245e12096de97818f3d169a8ddb3c55cdaade095638cb56ade9",
      "size_in_bytes": 2090
    },
    {
      "_path": "lib/R/library/TreeTools/html/NDescendants.html",
      "path_type": "hardlink",
      "sha256": "2489a84fb63984a1a1012d160eba2f80a63e8b0c35b0efeb146e7e7d36921f9b",
      "size_in_bytes": 2327
    },
    {
      "_path": "lib/R/library/TreeTools/html/NJTree.html",
      "path_type": "hardlink",
      "sha256": "c2991add035882bc3787076c4552573dde975502f9867d90bfbb819815faea02",
      "size_in_bytes": 2211
    },
    {
      "_path": "lib/R/library/TreeTools/html/NPartitionPairs.html",
      "path_type": "hardlink",
      "sha256": "c5d218ec098c0753cbbd3b74055d138f63c74b816552a1454fd6f9d6098cccfa",
      "size_in_bytes": 2966
    },
    {
      "_path": "lib/R/library/TreeTools/html/NRooted.html",
      "path_type": "hardlink",
      "sha256": "2dccc807b95a529b9f6a85788931e1b8c3dd04c4b108a185d59f58603a340f3f",
      "size_in_bytes": 4208
    },
    {
      "_path": "lib/R/library/TreeTools/html/NSplits.html",
      "path_type": "hardlink",
      "sha256": "b61e3bdd1e3b874bdce51ac7af38ca047828dd0f453740ee8be8652c91d92e18",
      "size_in_bytes": 3152
    },
    {
      "_path": "lib/R/library/TreeTools/html/NTip.html",
      "path_type": "hardlink",
      "sha256": "f6f16ada466226b6a57ba09e8270cd457299c173181ee47c1aa64d522372ff59",
      "size_in_bytes": 2713
    },
    {
      "_path": "lib/R/library/TreeTools/html/NewickTree.html",
      "path_type": "hardlink",
      "sha256": "d9f221d48f9eb0d66fe4e747e5aa74cf256eaa046d48a9feb8d4576a021e56bb",
      "size_in_bytes": 1543
    },
    {
      "_path": "lib/R/library/TreeTools/html/Neworder.html",
      "path_type": "hardlink",
      "sha256": "a85303f5d5845aae746498ea3f9a373993f06736013e98a5dc60bfe7869d6aba",
      "size_in_bytes": 3069
    },
    {
      "_path": "lib/R/library/TreeTools/html/NodeDepth.html",
      "path_type": "hardlink",
      "sha256": "e87b12ea1585bce5e08d3337309478bc5c0e58a4ee829af5ac31a66f334113d0",
      "size_in_bytes": 3295
    },
    {
      "_path": "lib/R/library/TreeTools/html/NodeOrder.html",
      "path_type": "hardlink",
      "sha256": "5d00c71192761fb13e66b24e2645f1f19f9fa6ed8609d101a49a2f75c1ece770",
      "size_in_bytes": 2779
    },
    {
      "_path": "lib/R/library/TreeTools/html/NonDuplicateRoot.html",
      "path_type": "hardlink",
      "sha256": "4e81b6592a58381393b5a94f317b134e757547629cc70f58a1b88507e4f8efe4",
      "size_in_bytes": 3307
    },
    {
      "_path": "lib/R/library/TreeTools/html/PairwiseDistances.html",
      "path_type": "hardlink",
      "sha256": "e40d281a5358c4089b1ad62a16af082a96445e621db1bdd559c1026d93cd8020",
      "size_in_bytes": 2124
    },
    {
      "_path": "lib/R/library/TreeTools/html/PathLengths.html",
      "path_type": "hardlink",
      "sha256": "570c0648bb9e69e10d771f5b57f00a12c0a4dc17f177a9e0664f0b7bbf102b91",
      "size_in_bytes": 2779
    },
    {
      "_path": "lib/R/library/TreeTools/html/PhyToString.html",
      "path_type": "hardlink",
      "sha256": "a2ea88d886d45a8eb5c71d3864d2084ce5ed459e51f5874f5cbae65374d3da38",
      "size_in_bytes": 4289
    },
    {
      "_path": "lib/R/library/TreeTools/html/PolarizeSplits.html",
      "path_type": "hardlink",
      "sha256": "6ed9af38c1edfbc88fe3c9c669025ce359a6e1446abd7a5a91978401c3a2e6f2",
      "size_in_bytes": 1972
    },
    {
      "_path": "lib/R/library/TreeTools/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/TreeTools/html/ReadCharacters.html",
      "path_type": "hardlink",
      "sha256": "f9bd34b2aaaf172b8c052b1730a8bf0545576990ea62ca91b722e73067eb3c04",
      "size_in_bytes": 7341
    },
    {
      "_path": "lib/R/library/TreeTools/html/ReadTntTree.html",
      "path_type": "hardlink",
      "sha256": "41928680eb7a28b04b443b662aab21a28a82d5412dbdc0438e0151f7a2e0bf58",
      "size_in_bytes": 5964
    },
    {
      "_path": "lib/R/library/TreeTools/html/Renumber.html",
      "path_type": "hardlink",
      "sha256": "5b3aa0b0cabbad026c02b9b9a365ef442480c5336dedb520042daf2d27335947",
      "size_in_bytes": 3123
    },
    {
      "_path": "lib/R/library/TreeTools/html/RenumberTips.html",
      "path_type": "hardlink",
      "sha256": "04cb6ba875e8960e3b219c2cfb2c369be72ce75aee0a0e785ab4b1adfac5e830",
      "size_in_bytes": 3257
    },
    {
      "_path": "lib/R/library/TreeTools/html/Reorder.html",
      "path_type": "hardlink",
      "sha256": "7a4bb541d338f3097ffc2a55830322ef8a915d5e578afb738778de4a89bbd5db",
      "size_in_bytes": 10575
    },
    {
      "_path": "lib/R/library/TreeTools/html/RightmostCharacter.html",
      "path_type": "hardlink",
      "sha256": "486a9396fe82f08b5b13750903f59c5b5025db2939bb6dcf05b413398e0a2a77",
      "size_in_bytes": 1809
    },
    {
      "_path": "lib/R/library/TreeTools/html/RoguePlot.html",
      "path_type": "hardlink",
      "sha256": "9353608f87665aa299d87df44429186442f089d2758361b0d2884986a12cae6e",
      "size_in_bytes": 5724
    },
    {
      "_path": "lib/R/library/TreeTools/html/RootNode.html",
      "path_type": "hardlink",
      "sha256": "2c67bdae27f5004c9d56213efe049fd12616f4e260238f6801631de7ada6b5a4",
      "size_in_bytes": 2484
    },
    {
      "_path": "lib/R/library/TreeTools/html/RootTree.html",
      "path_type": "hardlink",
      "sha256": "4440b6a479ab9c5405261c890d515b5517c4fea68522650c66e07468aaab5ad9",
      "size_in_bytes": 4205
    },
    {
      "_path": "lib/R/library/TreeTools/html/SampleOne.html",
      "path_type": "hardlink",
      "sha256": "0854acf7cd081f20c9a0e695e7735528d43f8e33759549a095b311db6df00d48",
      "size_in_bytes": 1523
    },
    {
      "_path": "lib/R/library/TreeTools/html/SingleTaxonTree.html",
      "path_type": "hardlink",
      "sha256": "cf2fb88001d501e816ee0405739934b8cfb228c177b8f338db3d6766d0d908a9",
      "size_in_bytes": 2651
    },
    {
      "_path": "lib/R/library/TreeTools/html/SortTree.html",
      "path_type": "hardlink",
      "sha256": "7727c368b4b93f073b8f3c08b14da6c5cd26e3d9ee9fc6bf2fec0193561c8904",
      "size_in_bytes": 4367
    },
    {
      "_path": "lib/R/library/TreeTools/html/SpectrumLegend.html",
      "path_type": "hardlink",
      "sha256": "d311db5a1ec97fe8d7b903e1ae243a5a8a0bdb1ee2007fb1e0d49a5ea108217c",
      "size_in_bytes": 2826
    },
    {
      "_path": "lib/R/library/TreeTools/html/SplitFrequency.html",
      "path_type": "hardlink",
      "sha256": "198431ba6d94a8bdd2200368e4e9d9a9b376d01410c11a37d3052eedfe3a1ab9",
      "size_in_bytes": 4472
    },
    {
      "_path": "lib/R/library/TreeTools/html/SplitInformation.html",
      "path_type": "hardlink",
      "sha256": "aee9e59dc3a05c6406d517ade298ef7685a720495cc9638fb0363d2e5f7e397a",
      "size_in_bytes": 6593
    },
    {
      "_path": "lib/R/library/TreeTools/html/SplitMatchProbability.html",
      "path_type": "hardlink",
      "sha256": "2a52503c270828380da94af25b3f27ee07cd2728383e31913a63200d98ee8c34",
      "size_in_bytes": 2531
    },
    {
      "_path": "lib/R/library/TreeTools/html/Splits.html",
      "path_type": "hardlink",
      "sha256": "95df116023baa781ec2b58c629ab9a44777c4f809f77f096fe6a1f9297b10eef",
      "size_in_bytes": 4123
    },
    {
      "_path": "lib/R/library/TreeTools/html/SplitsInBinaryTree.html",
      "path_type": "hardlink",
      "sha256": "4c8f0b0c14bc4aa0337b11d9511afca34bce3bf814eae4731bfc64bf7d334251",
      "size_in_bytes": 3164
    },
    {
      "_path": "lib/R/library/TreeTools/html/Stemwardness.html",
      "path_type": "hardlink",
      "sha256": "66be61dde792124f662f7bdb8629a53c548b614ba1119f00abc54367ed599f6d",
      "size_in_bytes": 4001
    },
    {
      "_path": "lib/R/library/TreeTools/html/Subsplit.html",
      "path_type": "hardlink",
      "sha256": "d9375394c8f4f4fa31269816d639af4798371a51c0a216987abaa99a6b5053a4",
      "size_in_bytes": 2424
    },
    {
      "_path": "lib/R/library/TreeTools/html/Subtree.html",
      "path_type": "hardlink",
      "sha256": "1babf537450383caee4f3bd6693a9923b58388107ad7bfbd0d5baa45e85da2cd",
      "size_in_bytes": 3162
    },
    {
      "_path": "lib/R/library/TreeTools/html/SupportColour.html",
      "path_type": "hardlink",
      "sha256": "9b9888a69eae9d36827e734e2f781adb8a6f862a2784ce159f539c99c821c25f",
      "size_in_bytes": 2753
    },
    {
      "_path": "lib/R/library/TreeTools/html/TipLabels.html",
      "path_type": "hardlink",
      "sha256": "6e8c437b322da6fd208922f503e0c9bc6dd742aed893ef7f3384903311f5e8c9",
      "size_in_bytes": 4287
    },
    {
      "_path": "lib/R/library/TreeTools/html/TipsInSplits.html",
      "path_type": "hardlink",
      "sha256": "ed8a22d25a6ca602abf0d5542cb3ddad3832483fce1a980a2e2b6a79925f0244",
      "size_in_bytes": 3459
    },
    {
      "_path": "lib/R/library/TreeTools/html/TotalCopheneticIndex.html",
      "path_type": "hardlink",
      "sha256": "bf28792453d396f0ab1591602a482871e3a4aa5acdd2915dbb7c64b8b4d8fd2e",
      "size_in_bytes": 4074
    },
    {
      "_path": "lib/R/library/TreeTools/html/TreeIsRooted.html",
      "path_type": "hardlink",
      "sha256": "7adee72359cc7d470becf4b7ba111141dc6032a86d475342241a69c9492838c2",
      "size_in_bytes": 1817
    },
    {
      "_path": "lib/R/library/TreeTools/html/TreeNumber.html",
      "path_type": "hardlink",
      "sha256": "0e1fc0795c9b7d302844e5cd28f58c0dfec20cec002905a16a651c98d6430038",
      "size_in_bytes": 6951
    },
    {
      "_path": "lib/R/library/TreeTools/html/TreeShape.html",
      "path_type": "hardlink",
      "sha256": "488a7cfb2f12f8684b4a0311627bf2db0bb83ba8911492e1d3ae5683751d63e9",
      "size_in_bytes": 6839
    },
    {
      "_path": "lib/R/library/TreeTools/html/TreeTools-package.html",
      "path_type": "hardlink",
      "sha256": "5048290a396e8efd399313146e7f1abf58ed0cb0e27cd98ca819e402266e8d19",
      "size_in_bytes": 2127
    },
    {
      "_path": "lib/R/library/TreeTools/html/TreesMatchingSplit.html",
      "path_type": "hardlink",
      "sha256": "48c60c0586857e9f5c85b2080b45f81cebdf590b0d2684c887361b7246a70cb2",
      "size_in_bytes": 2231
    },
    {
      "_path": "lib/R/library/TreeTools/html/TreesMatchingTree.html",
      "path_type": "hardlink",
      "sha256": "6a7230d8d19a66b10c050facd8c6f2aac4baa1f8ed7ebb349a323d9fba04859a",
      "size_in_bytes": 2251
    },
    {
      "_path": "lib/R/library/TreeTools/html/TrivialSplits.html",
      "path_type": "hardlink",
      "sha256": "e3b0e70a2c9bd5310f822e20a6c8940e3143bc0768582cbd03f823874e9b733f",
      "size_in_bytes": 2279
    },
    {
      "_path": "lib/R/library/TreeTools/html/Unquote.html",
      "path_type": "hardlink",
      "sha256": "5589db052eb4c88e400c0eaf2c7514e277fec2f014af6f0097c05f87af47c590",
      "size_in_bytes": 1525
    },
    {
      "_path": "lib/R/library/TreeTools/html/UnrootedTreesMatchingSplit.html",
      "path_type": "hardlink",
      "sha256": "b322cf4c2b5cd674c07533334501546883674e73b7ba2f04c853344b1b9b486a",
      "size_in_bytes": 2589
    },
    {
      "_path": "lib/R/library/TreeTools/html/UnshiftTree.html",
      "path_type": "hardlink",
      "sha256": "178280b46226dedbd5de8de6407d3758cd31014c7685d5ab45fdf2004891586d",
      "size_in_bytes": 2427
    },
    {
      "_path": "lib/R/library/TreeTools/html/WriteTntCharacters.html",
      "path_type": "hardlink",
      "sha256": "d54ee4f592e4adff617afc4843eccf84164c74248f3a1fe95aceccd8632bd739",
      "size_in_bytes": 2993
    },
    {
      "_path": "lib/R/library/TreeTools/html/as.Newick.html",
      "path_type": "hardlink",
      "sha256": "443ca982b4243fd9de22c26f3dda0bff5e6ab49e4f6cab7ccb2ef2e12368b3f1",
      "size_in_bytes": 2260
    },
    {
      "_path": "lib/R/library/TreeTools/html/as.multiPhylo.html",
      "path_type": "hardlink",
      "sha256": "530681c69e1a3032a34bc04c61bd69cfada741a5cee53a53897b3cee2be1ea2c",
      "size_in_bytes": 1734
    },
    {
      "_path": "lib/R/library/TreeTools/html/brewer.html",
      "path_type": "hardlink",
      "sha256": "dae2288712ad83ad92ae00457b4122dfc7466eac182543c299acfc0ecb1c976d",
      "size_in_bytes": 1503
    },
    {
      "_path": "lib/R/library/TreeTools/html/dot-RandomParent.html",
      "path_type": "hardlink",
      "sha256": "ab0dedca82366d6a81f03d81d58a8249761da3bc7626f4755ab5118805a90ef3",
      "size_in_bytes": 1494
    },
    {
      "_path": "lib/R/library/TreeTools/html/doubleFactorials.html",
      "path_type": "hardlink",
      "sha256": "11464b95f40deebb9a8f4f3ff67a173f8728e97290bcb0b3895276acda60283c",
      "size_in_bytes": 1315
    },
    {
      "_path": "lib/R/library/TreeTools/html/edge_to_splits.html",
      "path_type": "hardlink",
      "sha256": "df77abdb80ec4c988951436baef07aa64ad5ead9702a49667f4f5e8aec98db6f",
      "size_in_bytes": 2563
    },
    {
      "_path": "lib/R/library/TreeTools/html/logDoubleFactorials.html",
      "path_type": "hardlink",
      "sha256": "97fbb738eb1151824f2fc1bf28606693c69ae25ac3a86e728e01b07488f52fe1",
      "size_in_bytes": 1232
    },
    {
      "_path": "lib/R/library/TreeTools/html/match.Splits.html",
      "path_type": "hardlink",
      "sha256": "4280d489369ee783a37ca5ea64e0f6991af02ca9b7f257c91e14c8acbeae995c",
      "size_in_bytes": 3081
    },
    {
      "_path": "lib/R/library/TreeTools/html/nRootedShapes.html",
      "path_type": "hardlink",
      "sha256": "193ad6bd9c92b80ae9a01e28755927b17f42569ca6033fc64c88f839516c994f",
      "size_in_bytes": 1475
    },
    {
      "_path": "lib/R/library/TreeTools/html/print.TreeNumber.html",
      "path_type": "hardlink",
      "sha256": "69eea86fc205344e7b67251cf9efb06fab7e84c9bb53a4e34d66451ce1f8725d",
      "size_in_bytes": 1199
    },
    {
      "_path": "lib/R/library/TreeTools/html/sapply64.html",
      "path_type": "hardlink",
      "sha256": "a0795608f76b2dce3b900b43c36c523b2618ae8761e4f193a521f4c0b1565f58",
      "size_in_bytes": 4168
    },
    {
      "_path": "lib/R/library/TreeTools/html/sort.multiPhylo.html",
      "path_type": "hardlink",
      "sha256": "5920b1c4e2e195f181b1e09d17c274dcf9739fbd55a4abd66fcaa7cc894736e8",
      "size_in_bytes": 1864
    },
    {
      "_path": "lib/R/library/TreeTools/html/xor.html",
      "path_type": "hardlink",
      "sha256": "a22fd58528d72b931862fae3561ee68a99dd51384c2584eb6bcdd2c464829404",
      "size_in_bytes": 1643
    },
    {
      "_path": "lib/R/library/TreeTools/include/TreeTools.h",
      "path_type": "hardlink",
      "sha256": "2fad5f11b230d3db60502437640a3798267541dcd3dd5abe9498ccd1e3e3e906",
      "size_in_bytes": 109
    },
    {
      "_path": "lib/R/library/TreeTools/include/TreeTools/ClusterTable.h",
      "path_type": "hardlink",
      "sha256": "79c20f1988aab5720c25888deab83d735cbda7e24fa57d00343b036a6c672c3b",
      "size_in_bytes": 9385
    },
    {
      "_path": "lib/R/library/TreeTools/include/TreeTools/SplitList.h",
      "path_type": "hardlink",
      "sha256": "5d3247a9659c4edae68c06866a35414a8e6985b5935ba9dd1f53553b9d243212",
      "size_in_bytes": 5224
    },
    {
      "_path": "lib/R/library/TreeTools/include/TreeTools/assert.h",
      "path_type": "hardlink",
      "sha256": "bfde7cc143cbbe8a6a5a797ef8a5a913d0d0d2d6bc73497cca9fdb956c34bd99",
      "size_in_bytes": 312
    },
    {
      "_path": "lib/R/library/TreeTools/include/TreeTools/keep_tip.h",
      "path_type": "hardlink",
      "sha256": "67c4e86b5ec597a90a58b17ca083e079403e7e1918c7168b8de7ad1489db2124",
      "size_in_bytes": 4918
    },
    {
      "_path": "lib/R/library/TreeTools/include/TreeTools/renumber_tree.h",
      "path_type": "hardlink",
      "sha256": "61923d3e863c99d7a1d61ab43afa5da0515e2488c964963cbff541197508687f",
      "size_in_bytes": 12858
    },
    {
      "_path": "lib/R/library/TreeTools/include/TreeTools/root_tree.h",
      "path_type": "hardlink",
      "sha256": "2bbbccc0d4d3034c0a8e4a205c88d653cdade9c4d2d49e06495faddcaeff4658",
      "size_in_bytes": 7335
    },
    {
      "_path": "lib/R/library/TreeTools/include/TreeTools/types.h",
      "path_type": "hardlink",
      "sha256": "a98b09e1535edf70f1ac7916a11a6e5d9b1b68897fb28590c9bf8867a1979c36",
      "size_in_bytes": 362
    },
    {
      "_path": "lib/R/library/TreeTools/libs/x64/TreeTools.dll",
      "path_type": "hardlink",
      "sha256": "9ba4493a46563815c4480af655b7fc47d2eb22092b714383dbb64d8738326aab",
      "size_in_bytes": 307712
    }
  ],
  "paths_version": 1
}